{
	"format_version": "1.12.0",
	"minecraft:geometry": [
		{
			"description": {
				"identifier": "geometry.garis",
				"texture_width": 128,
				"texture_height": 128,
				"visible_bounds_width": 10,
				"visible_bounds_height": 5,
				"visible_bounds_offset": [0, 1.5, 0]
			},
			"bones": [
				{
					"name": "bb_main",
					"pivot": [0, 0, 0],
					"cubes": [
						{"origin": [-72, 0, 8], "size": [48, 48, 0], "uv": [0, 0]}
					]
				}
			]
		}
	]
}